name: Nextcloud
tags:
    - 云存储
title: Nextcloud 服务器，所有数据的安全家园
description: Nextcloud 服务器，所有数据的安全家园
additionalProperties:
    key: nextcloud
    name: Nextcloud
    tags:
        - Storage
    shortDescZh: Nextcloud 服务器，所有数据的安全家园
    shortDescEn: Nextcloud server, a safe home for all your data
    description:
        en: Nextcloud server, a safe home for all your data
        ja: Nextcloud サーバー、あなたのすべてのデータの安全な保管場所
        ms: Pelayan Nextcloud, rumah yang selamat untuk semua data anda
        pt-br: Servidor Nextcloud, um lar seguro para todos os seus dados
        ru: Сервер Nextcloud, безопасное место для всех ваших данных
        ko: Nextcloud 서버, 모든 데이터의 안전한 집
        zh-Hant: Nextcloud 伺服器，所有資料的安全之家
        zh: Nextcloud 服务器，所有数据的安全之家
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://nextcloud.com/
    github: https://github.com/nextcloud/server
    document: https://docs.nextcloud.com/
    memoryRequired: 1024
    architectures:
      - amd64
      - arm64
